
.feature-nav{
	border-bottom:30px solid #fff;
}
.feature-nav button{
	width:50%; height:160px;
	padding-bottom:20px;
	float:left;
	background-image:url(../img/usage/btn.gif);
	background-color:#f2f2f2;
	background-repeat:no-repeat;
	background-position:center;
	color:#b0b0b0;
	font-size:28px;
	font-weight:bold;
	letter-spacing:2px;
	border:none;
}
.select .btn-select,
.safe .btn-safe{
	background-image:url(../img/feature/btn-active.gif);
	color:#fff;
	background-color:#10813a;
}
.select #content-safe,
.safe #content-select{
	display:none;
}
.mode p strong{
	color:#008236;
	font-size:26px;
	font-weight:bold;
	letter-spacing:0;
}
.mode .gray{
	padding:60px 0;
}
.mode .white{
	padding:45px 0 100px;
}
#wet-mode .gray{
	background:url(../img/feature/back-wet.gif) no-repeat center #f2f2f2;
}
#dry-mode .gray{
	background:url(../img/feature/back-dry.gif) no-repeat center #f2f2f2;
}
.mode .gray h2{
	font-size:34px;
}
.mode .gray .button-type1{
	margin-top:30px;
}
.mode .clearfix{
	padding:40px 0;
}
.reason{
	background:url(../img/feature/back-reason.jpg) no-repeat;
	background-size:100% auto;
	padding:30px 0 0;
	min-height:1770px;
}
.reason table{
	width:100%;
	margin-top:30px;
	margin-bottom:108px;
}
.reason table tbody{
	background-color:rgba(255,255,255,0.60);
	padding:10px;
	display:block;
	margin-bottom:30px;
}
.reason table tbody:last-child{
	background:url(../img/feature/back-border.png) no-repeat;
	background-size:100% 100%;
	margin-bottom:0;
}
.reason table tr td,
.reason table tr th{
	vertical-align:middle
}
.reason table tr th{
	font-weight:bold;
}
.reason table tr td{
	font-size:20px;
}
.reason table tr td.image{
	padding-right:30px;
}
.friendly{
	padding-top:90px;
	padding-bottom:2em;
}
.friendly table{
	width:450px;
	margin:1em auto 0;
	color:#008236;
}
.friendly table tbody{
	display:block;
	margin-bottom:40px;
}
.friendly table tr td,
.friendly table tr th{
	vertical-align:middle;
}
.friendly table tr th{
	font-weight:bold;
	font-size:28px;
}
.friendly table tr td.image{
	text-align:center;
	width:170px;
}